
/* Secondary Nav */
#pageNav {width: 100%;background: #e4e4e4;clear: both;float: left;margin: 6px 0 12px 0 !important;height:auto;}
	#pageNav ul{display:inline-block;margin:0;}
		#pageNav ul#menu-top-nav{padding:0 15px;}
	#pageNav ul li{display:inline-block;float:left;}
	#pageNav ul li a{float:left;color: #505656;font-size: 13px;margin:4px 11px -3px 0;
		border-right: 1px solid #505656;padding: 0 12px 0 0;position: relative;z-index: 999;letter-spacing: 0.015em;word-spacing: -1px;}

	#pageNav > ul{}
	#pageNav > ul > li{display:none;}
		#pageNav > ul > li.current-menu-ancestor{}
	#pageNav > ul > li > a{display:none;}

	#pageNav ul li > ul{}
	#pageNav ul li > ul li{}
	#pageNav ul li > ul li a{ color: #505656 !important;}

	#pageNav li.current-menu-ancestor{display:block;}
	#pageNav li.current_page_item{}
	#pageNav li.current-cat{}
	#pageNav li.current-menu-item{display:block;}
	#pageNav li.menu-item-type-taxonomy{}
	#pageNav li.menu-item-type-post_type{}
	#pageNav li.menu-item-type-custom{}
	#pageNav li.menu-item-home{}
#breadcrumbs{position:relative; z-index: 99999999999};
#breadcrumbs ul.menu{}
	#breadcrumbs ul{list-style:none;margin:0;}
	#breadcrumbs ul.menu li{display:none;}
	#breadcrumbs ul.menu li a{}

	#breadcrumbs ul.menu li.current-menu-ancestor{display:block !important;}
	#breadcrumbs ul.menu li.current-menu-item{display:block !important;}
	.institute #breadcrumbs ul.menu li.institute{display:block !important;}

.toggle,
input[id^=drop] {
	display: none;
}

@media only screen and (max-width: 767px){

 
	#pageNav ul li, ul#membernav li{   
   		width: 100%;
    	text-align: left;
    	border: none;
    }
	#pageNav ul li a, ul#membernav li a{
		 
		font-size: 15px;
		margin:5px;
		border: none;
		padding: 5px 0px 5px 0px;
	 }

	#breadcrumbs{display: none}

 
	#pageNav{
		display: none;
	}

	/* Display Dropdown when clicked on Parent Lable */
	input[id^=drop]:checked ~ #pageNav  {
		display: block;
	}

	.toggle {
		display: inline-block;
 
		font-size: 15px;
		text-decoration:none;
		border:none;

		width: 100%;
	    background: #e4e4e4;
 		padding: 10px 0 10px 20px;
	    margin: 6px 0 10px 0 !important;
	    height: auto;
	    box-sizing: border-box;
 
	}

	.toggle:hover{
		opacity: 0.8;
		cursor: pointer;
	}

	.toggle:after{
		content: '\25BE';
	}

	input[id^=drop]:checked + .toggle:after  {
		content: '\25BE';
		display: inline-block;
  		transform: rotate(180deg);
	}


}



